.no-scroll {
    overflow: hidden;
}

.team-member__intro {
    text-align: center;
    margin-bottom: 1.5rem;
}

.team-members-eyebrow {
    font-size: .75rem;
    text-transform: uppercase;
    padding-bottom: 1.5rem;
}
h2.team-members-heading{
    padding-bottom: 1.5rem;
}
.team-members-text{
    width: 100%;
    max-width: 42rem;
    margin: 0 auto;
}

.team-member__gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.team-member__item {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.team-member__item-img {
    border-radius: 10px;
    margin-bottom: 20px;
    width: 100%;
    height: auto !important;
}

.team-member__item-popup .team-member__item-img {
    max-width: 300px;
}

.team-member__item-popup-info-left .team-member__item {
    text-align: left;
    display: block
}

.team-member__item-name {
    font-size: 1.25rem;
    line-height: 1.16;
    text-transform: capitalize;
    color: var(--1031-text-color);
    padding-bottom: 23px;
    font-weight: 600;
}

.team-member__item-title {
    font-family: var(--1031-text-font);
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 400;
    color: var(--1031-text-color);
    padding-bottom: 32px;
}

.team-member__item-btn {
    text-align: center;
    font-family: var(--1031-text-font);
    font-size: 1rem;
    line-height: 2.3;
    font-weight: 500;
    color: var(--1031-text-color);
    background: var(--1031-tertiary);
    border-radius: 6px;
    display: inline-block;
    padding: 8px 28px;
    max-width: 180px;
    margin: 0 auto;
}

.team-member__item-btn,
.team-member__item-btn:hover {
    border-bottom: none;
}

.team-member__item-btn:hover {
    background: var(--1031-tertiary-hover);
    text-decoration: none;
}

.team-member__item-popup-info {
    text-align: center;
}

a.popup-inline.popup-img-wrapper {
    max-width: initial;
    height: initial;
    padding: initial;
    background: none;
    box-shadow: none;
    border: none;
}

/* FX: Anchor links on team member block */

.team-anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

/* * */

.team-load-more {
    display: block;
    text-align: center;
    margin-top: -1rem;
}

.team-load-more h5 {
    padding-bottom: .75rem;
}

.team-load-more div {
    cursor: pointer;
    background-color: #2b2e41;
    padding: 15px;
    border-radius: 100%;
    transition: all .3s;
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.team-load-more div:hover {
    background-color: #35384e;
}

@media (max-width: 400px) {
    .team-member__item {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .team-member__intro {
        margin-bottom: 2rem;
    }
    .team-members-text{
        width: 70%;
    }

    .team-member__item {
        position: relative;
        display: flex !important;
    }

    .team-member__item-title {
        margin-bottom: 0;
    }

    .team-member__item-img,
    .team-member__item-btn {
        transition: all 0.5s ease;
    }

    .team-member__item:hover .team-member__item-img {
        opacity: 0.4;
    }
    .team-load-more {
        margin-top: -.5rem;
        display: none;
    }
}

@media (min-width: 1025px) {
    .team-member__item-popup-info {
        text-align: left;
    }

    .team-member__item-popup-info .team-member__item-img {
        width: 100%;
    }

    .team-member__item-btn {
        max-width: 170px;
        height: 50px;
        padding: 8px 28px;
    }

    .team-member__item:hover .team-member__item-btn {
        opacity: 1;
    }
}

/**
* POPUP
**/

.team-member__item-popup {
    position: relative;
    background: var(--1031-quaternary);
    border-radius: 10px;
    padding: 70px 20px 50px;
    margin: 80px auto;
}

.team-member__item-popup .mfp-modal-close {
    position: absolute;
    z-index: 999;
    font-family: var(--1031-text-font);
    font-size: .9375rem;
    line-height: 1.2;
    font-weight: 500;
    color: #c7d4ff;
    text-align: center;
    border-bottom: none;
    width: auto;
    left: auto;
    right: 31px;
    top: 31px;
}

.team-member__item-popup .mfp-modal-close > span {
    position: relative;
    display: inline-block;
    padding-right: 15px;
}

.team-member__item-popup .mfp-modal-close .icon-plus {
    transform: rotate(45deg);
    letter-spacing: 0;
    position: absolute;
    top: 1px;
    right: -5px;
}

.team-member__item-popup .team-member__item-img {
    margin-bottom: 15px;
}

.team-member__item-popup .team-member__item-name {
    font-size: 1.25rem;
    line-height: 1.3;
    letter-spacing: 0px;
    color: var(--1031-text-color);
    text-transform: capitalize;
    margin: 0 0 1rem;
    padding: 0;
}

.team-member__item-popup-info > .row {
    display: flex;
    flex-direction: column;
}

.team-member__item-popup-info-left .desc {
    margin-top: 30px;
    text-align: left;
    height: auto;
    overflow: auto;
}

.team-member__item-popup-info-left .desc p > a > img{
    display: none;
}

.team-member__item-popup-info-left .desc .team-member__item-certs{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.team-member__item-popup-info-left .desc .team-member__item-certs .team-member__item-certs-single{
    border: none;
    margin-right: 2rem;
    margin-bottom: 2rem;
}

.team-member__item-popup-info-left .desc .team-member__item-certs .team-member__item-certs-single.team-member__item-certs-single--linkedin{
    padding-bottom: 2px;
}

.team-member__item-popup-info-left .desc::-webkit-scrollbar {
    width: 0.5em;
}

.team-member__item-popup-info-left .desc::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px #36487b;
    border-radius: 50px;
}

.team-member__item-popup-info-left .desc::-webkit-scrollbar-thumb {
    background-color: #6c7bb5;
    outline: 1px solid slategrey;
    border-radius: 50px;
}

.team-member__item-popup-info-left-top {
    display: flex;
    align-items: flex-end;
    text-align: left;
}

.team-member__item-popup-info-left-top__wrap {
    padding-top: 40px;
    padding-bottom: 40px;
}

.team-member__item-popup-info-left .team-member__item-title {
    padding-bottom: 0
}

@media (min-width: 768px) {
    .team-member__item-popup {
        padding: 31px;
    }

    .team-member__item-popup-info {
        text-align: left;
    }

    .team-member__item-popup .team-member__item-img {
        margin-bottom: 0;
    }

    .team-member__item-popup-info-left {
        flex-grow: 1;
    }

    .team-member__item-popup-info > .row {
        flex-wrap: wrap;
        flex-direction: row;
    }
}

@media (max-width: 1199px) {
    .team-member__item--hide-sm {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .team-member__item {
        justify-content: flex-start;
    }

    .team-member__item-name.breakName {
        word-spacing: 100px;
    }
}

.btn--team-member {
    max-width: fit-content !important;
    margin-inline: auto !important;
    margin-bottom: 4rem !important;
}

@media (min-width: 1200px) {
    .team-member__item-popup {
        padding: 90px;
    }

    .team-member__item-popup-info-left p {
        padding-bottom: 22px;
    }
}

@media (max-width: 767px) {
    .team-member__gallery{
        margin-bottom: 0;
    }

    .team-member__item-popup-info-left .desc p {
        font-size: 15px;line-height: 28px
    }

    .team-member__item {
        justify-content: flex-start;
    }

    .team-member__item:last-child{
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .team-member__item-name.breakName {
        word-spacing: 100px;
    }
}

@media (max-width: 767px) and (min-width: 400px) {
    .team-member__item-btn {
        bottom: -10px;
    }
}

.display-desktop {
    display: none;
}

.display-tablet-mobile {
    display: none;
}

@media (min-width: 1025px) {
    .display-desktop {
        display: block;
    }

    .display-tablet-mobile {
        display: none;
    }
}

@media (min-width: 414px) and (max-width: 1024px) {
    .display-tablet-mobile {
        display: block;
    }
}

@media (max-width: 500px) {
    .team-member__item-popup .team-member__item-img {
        max-width: 240px;
    }
}

@media (max-width: 413px) {
    .display-desktop {
        display: block;
    }

    .display-tablet-mobile {
        display: none;
    }
}

@media (min-width: 1024px) and (max-width: 1452px) {
    .display-desktop {
        min-height: 104px;
    }
}
